Subject: RE: No /bin directory [Executable Attachment Stripped]
From: François-Denis Gonthier <[email-masked]>
To: "'French, David'" <[email-masked]>
Cc: <[email-masked]>
Date: Sun, 16 Nov 2003 11:11:10 -0500

Ach! I'm sorry, I've found the culprit of my problem.

I recently installed a program which required the Cygwin toolset and I
mistakenly let the installer of that program install his own version of
Cygwin.  The mount points in the registry got changed and everything that
should have went in /bin was installed into that program Cygwin directory.

I have uninstalled that program (will reinstall it correctly later) and
reinstalled Cygwin and now everything works :)

> -----Message d'origine-----
> De : French, David [mailto:[email-masked]]
> Envoyé : 16 novembre, 2003 01:42
> À : 'François-Denis Gonthier'
> Objet : RE: No /bin directory [Executable Attachment Stripped]
>
>
> "MMS <intuit.com>" made the following annotations.
> --------------------------------------------------------------
> ----------------
> Executable Attachment(s) Stripped
>
> Please note: Corporate mail policy dictates that executable
> attachment types are not allowed in incoming messages.  This
> message originally contained one or more such attachment
> types which were removed prior to delivery.  Please contact
> your mail administrator if you have questions regarding this policy.
> ==============================================================
> ================
>
> There could be a couple of reason's why you didn't get the
> settings.  One is
> that you de-selected the post configuration package.  It is
> the last one
> listed.  The other could be how you chose to install.  There
> are 2 options.
> One says to install for you and one for everyone on the computer.  The
> difference is where the Program Menu items are installed and
> the other is
> the registry keys used.  For everyone, the reg keys are put
> under HKLM and
> for you, HKCU.
>
> Anyway, what it sounds like is the reg key is not set.  I
> have included a
> reg file that has the proper settings.  You may need to fix the path
> entries.  I installed under E:\cygwin on my computer.  If you used
> C:\cygwin, which is the default, then you will need to modify the file
> before loading.
>
> Good luck.
> 	--Dave
>
>
>
> -----Original Message-----
> From: [email-masked]
> [mailto:[email-masked]]On Behalf
> Of François-Denis Gonthier
> Sent: Saturday, November 15, 2003 4:47 PM
> To: [email-masked]
> Subject: No /bin directory
>
>
> Hello all
>
> Something just happened with my Cygwin installation.  I just had to
> reinstall Cygwin from the net because I accidentally broke
> some things.
> Anyway, the reason doesn't matter.
>
> The install went apparently fine until I noticed to absence of the Bin
> directory.  I've looked on Google for that problem but found
> nothing.  I
> think post-install scripts that should have been executed weren't.
>
> Is there a way to fix that?  Is there something I should have
> done that I
> didn't?  Is my system broken in any way?
>
> Thank you in advance
>
> François-Denis
>
>
>
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Problem reports:       http://cygwin.com/problems.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
>
>
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/